You can begin to learn skills when you reach level 5. You will receive instruction in new skills from the Masters of the Warriors Guild. The guildhall lies to the east, near the tower at the crossroads in the center of the village
Now, pay attention; you'll need SP to gain your skills, SP is short for skill ponits, and they're earned along with experience whenever you defeat a monster, SP are deducted whenever you learn a new skill. You can check your SP by clicking the Character Status button, the on the Status tab in the window. Of course, the number of SP you need will vary, depending on the skill you're after.
I want to know more about skills
Return